﻿@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500);

html {
    /*width:1500px;*/
}

body {
    background-image: url('../../Template/media/image/slider/wash4.jpg');
}
/* BOX LOGIN */
.hexagon {
    position: relative;
    width: 450px;
    height: 280.81px;
    background-color: #64C7CC;
    /*margin: 129.90px 700px;*/
    box-shadow: 0 0 100px rgba(0,0,0,0.6);
    margin-left: 30px;
}

    .hexagon:before,
    .hexagon:after {
        content: "";
        position: absolute;
        z-index: 1;
        width: 318.20px;
        height: 318.20px;
        -webkit-transform: scaleY(0.5774) rotate(-45deg);
        -ms-transform: scaleY(0.5774) rotate(-45deg);
        transform: scaleY(0.5774) rotate(-45deg);
        background-color: inherit;
        left: 65.9010px;
    }

    .hexagon:before {
        top: -159.0990px;
    }

    .hexagon:after {
        bottom: -159.0990px;
    }

    /*cover up extra shadows*/
    .hexagon span {
        display: block;
        position: absolute;
        top: 14px;
        left: -4px;
        width: 340px;
        height: 259.8076px;
        /* z-index: 0; */
        background: inherit;
        font-size: 15px;
    }

.box {
    position: relative;
    margin: auto;
    height: 292px;
    top: 0px;
    left: 0;
    z-index: 200;
    right: 0;
    width: 353px;
    color: #666;
    border-radius: 3px;
    background: #FFF;
    margin-bottom: 100px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    overflow: hidden;
}


    .box h1 {
        margin-left: 145px;
        padding-bottom: 25px;
        font-size: 25px;
        font-weight: 300;
        color: #607d8b;
    }

    /*input[type=submit] {
    background-color: #cfd8dc;
    border: none;
    color: #009688;
    padding: 10px;
    text-decoration: none;
    margin: 0px auto;
    cursor: pointer;
    display: block;
    width: 330px;
    font-size: 16px;
    font-weight: 300;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 2px;
}*/

    
    .box button {
        background: #cfd8dc;
        border: 0;
        color: #009688;
        padding: 10px;
        font-size: 16px;
        font-weight: 300;
        width: 330px;
        margin: 0px auto;
        display: block;
        cursor: pointer;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        border-radius: 2px;
    }

        .box button:active {
            background: #009688;
            color: #263238;
        }

        .box button:hover {
            background: #009688;
            color: #FFF;
            -webkit-transition: all 0.4s;
            transition: all 0.4s;
        }

    .box .submitbutton {
        background: #cfd8dc;
        border: 0;
        color: #009688;
        padding: 10px;
        font-size: 16px;
        font-weight: 300;
        width: 330px;
        margin: 0px auto;
        display: block;
        cursor: pointer;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        border-radius: 2px;
    }

        .box .submitbutton:active {
            background: #009688;
            color: #263238;
        }

        .box .submitbutton:hover {
            background: #009688;
            color: #FFF;
            -webkit-transition: all 0.4s;
            transition: all 0.4s;
        }

    .box p {
        font-size: 14px;
        text-align: center;
        padding-right: 75px;
    }

.group {
    position: relative;
    margin-bottom: 15px;
    margin-left: 40px;
    padding: 15px 0px 0px 0px;
    font-size: 14px;
    font-family:Arial, Helvetica, Tahoma,Verdana;
}

.inputMaterial {
    font-size: 14px;
    padding: 15px 10px 12px 5px;
    display: block;
    width: 309px;
    border: none;
    border-bottom: 1px solid #757575;
    margin-left: -25px;
}

    .inputMaterial:focus {
        outline: none;
    }

/* LABEL ======================================= */

label {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: -25px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
.inputMaterial:focus ~ label, .inputMaterial:valid ~ label {
    top: -10px;
    font-size: 14px;
    color: #009688;
    padding-left: 0px;
}

/* BOTTOM BARS ================================= */
.bar {
    position: relative;
    display: block;
    width: 315px;
}

    .bar:before, .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #009688;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .bar:before {
        left: 50%;
    }

    .bar:after {
        right: 50%;
    }

/* active state */
.inputMaterial:focus ~ .bar:before, .inputMaterial:focus ~ .bar:after {
    width: 50%;
}


/* active state */
.inputMaterial:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/*.rcorners {
    border-radius: 10px;
    background: #73AD21;
    padding: 20px; 
    width: 200px;
    height: 150px; 
}*/



.rcorners {
    border-radius: 200px;
    background: #00BCD4;
    padding: 2px;
    width: 271px;
    height: 219px;
    box-shadow: 0 0 100px rgba(0,0,0,0.6);
}


/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #5264AE;
    }

    to {
        width: 0;
        background: transparent;
    }
}
#forget {
position:absolute;
z-index:99999;
margin-left:1px;
margin-top:-20px;

}
#formsvalues {
    position:absolute;
z-index:99999;
}


#lblAlert {
    
    margin-top: -10px;
    color: red;
    margin-left: 129px;
    font-weight: 200;
}
#footer-box {
    
width: 92%;
    
height: 50px;
    
background: #00695c;
    
position: absolute;
    
bottom: 0px;
    
margin-left: 14px;
    
margin-bottom: 10px;
}

.footer-text {
    color: #cfd8dc;
}

.sign-up {
    color: white;
    cursor: pointer;
}

    .sign-up:hover {
        color: #b2dfdb;
    }
